CREATE TABLE irc_tp_category_phases[ (
    CATEGORY_PHASE_ID        NUMBER(18, 0)     NOT NULL,
    MODULE_ID                VARCHAR2(128) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CATEGORY_ID              NUMBER(18, 0)     NOT NULL,
    PHASE_CODE               VARCHAR2(120)     NOT NULL,
    PHASE_SEQUENCE           NUMBER(18, 0) ,
    CATEGORY_PHASE_LABEL     VARCHAR2(2000),
    INTERACTION_TYPE_CODE    VARCHAR2(120)     NOT NULL,
    DEFAULT_PARAMS           VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL
);
